man(1)

NAME
ngcp-rtpengine-iptables-setup - manages iptables rules for ngcp-rtpengine-daemon service

SYNOPSIS
ngcp-rtpengine-iptables-setup [start|stop]

DESCRIPTION
ngcp-rtpengine-iptables-setup will enable or disable the iptables rules needed by rtpengine to properly work. This program will be called by ngcp-rtpengine-daemon service.

OPTIONS
ngcp-rtpengine-iptables-setup has no options.

SEE ALSO
rtpengine(8)

BUGS
No known bugs.

AUTHOR
Victor Seva (vseva@sipwise.com)